kmscon-launch-gui(1)

NAME
kmscon-launch-gui - Launch graphical sessions from kmscon TTY session

SYNOPSIS
kmscon-launch-gui [argument ...]

DESCRIPTION
kmscon-launch-gui can be used to launch graphical sessions from within kmscon TTY sessions.

For example, instead of calling:

    $ startx

The user should use the following command instead within kmscon-enabled TTY:

    $ kmscon-launch-gui startx

BUGS
kmscon-launch-gui may have bugs. Please report any bugs you encountered back to kmscon upstream.

SEE ALSO
kmscon(1)